<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="110" id="KGk-i7-Jjw" customClass="WebSeriesEpisodeCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="427" height="110"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="427" height="110"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Hdb-eb-Ymv">
                        <rect key="frame" x="10" y="6" width="407" height="98"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="tkG-6M-lbm">
                                <rect key="frame" x="8" y="13.666666666666671" width="120" height="71"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="120" id="EpM-Fv-rvr"/>
                                    <constraint firstAttribute="height" constant="71" id="dMn-dV-BzJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="RoA-pj-myv">
                                <rect key="frame" x="138" y="11" width="201" height="76"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalCompressionResistancePriority="749" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Oux-y5-3S0">
                                        <rect key="frame" x="0.0" y="0.0" width="201" height="54"/>
                                        <string key="text">Episodes
Episodes
Episodes</string>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Episodes" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wAx-mz-nFB">
                                        <rect key="frame" x="0.0" y="59" width="201" height="17"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="14"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uFk-k1-Xsm">
                                <rect key="frame" x="349" y="24" width="50" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="50" id="Moi-sa-43Q"/>
                                    <constraint firstAttribute="width" secondItem="uFk-k1-Xsm" secondAttribute="height" multiplier="1:1" id="o0n-9n-a4G"/>
                                </constraints>
                                <color key="tintColor" name="TextDarkBlue"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="PlayButton">
                                    <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="default"/>
                                </state>
                                <connections>
                                    <action selector="playBtnTapped:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Twk-L6-Wxv"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <edgeInsets key="layoutMargins" top="8" left="8" bottom="8" right="8"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="Hdb-eb-Ymv" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="Fo2-be-R0q"/>
                    <constraint firstItem="Hdb-eb-Ymv" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="6" id="KuZ-pj-Tjb"/>
                    <constraint firstAttribute="bottom" secondItem="Hdb-eb-Ymv" secondAttribute="bottom" constant="6" id="Mlz-wa-5eU"/>
                    <constraint firstAttribute="trailing" secondItem="Hdb-eb-Ymv" secondAttribute="trailing" constant="10" id="OFO-EO-QlO"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="playBtn" destination="uFk-k1-Xsm" id="mvh-qJ-7R2"/>
                <outlet property="seasonImage" destination="tkG-6M-lbm" id="GA4-IY-qts"/>
                <outlet property="seasonTime" destination="wAx-mz-nFB" id="hEm-Ie-Keg"/>
                <outlet property="seasonTitle" destination="Oux-y5-3S0" id="G2f-co-QNp"/>
            </connections>
            <point key="canvasLocation" x="211.4503816793893" y="11.971830985915494"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="PlayButton" width="42.666667938232422" height="42.666667938232422"/>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
